appears_in: []
contact:
  email: rbca.jackson@gmail.com
  github: beckyjackson
  name: Rebecca Jackson
  orcid: 0000-0003-4871-5569
depends_on: []
deprecated: false
description: An ontology to represent genomics cohort attributes.
download_owl: http://purl.obolibrary.org/obo/gecko.owl
example: '0000044'
example_extras: []
homepage: https://github.com/IHCC-cohorts/GECKO
keywords:
- biospecimen
- experimental measurement
- genomics
- life science
- obo
- ontology
- statistics
license: CC-BY-4.0
mappings:
  aberowl: GECKO
  bioportal: GECKO
  fairsharing: FAIRsharing.3da56b
  obofoundry: gecko
  ols: gecko
  ontobee: GECKO
  wikidata.entity: Q113012662
name: Genomics Cohorts Knowledge Ontology
pattern: ^\d{7}$
preferred_prefix: GECKO
prefix: gecko
providers: []
publications: []
rdf_uri_format: http://purl.obolibrary.org/obo/GECKO_$1
repository: https://github.com/IHCC-cohorts/GECKO
synonyms: []
uri_format: http://purl.obolibrary.org/obo/GECKO_$1
version: '2021-01-18'
